## mx-pkexec 18.11.01

=== debian/changelog ===
mx-pkexec (18.11.01) mx; urgency=medium

  * update to handle more arguements (fehlix) 

 -- dolphin <dolphin@littlebyte>  Sun, 18 Nov 2018 09:38:34 -0500

mx-pkexec (18.10.01) mx; urgency=medium

  * Initial release. (fehlix)

 -- dolphin_oracle <dolphinoracle@gmail.com>  Tue, 09 Oct 2018 17:45:36 -0400
