=== debian/control ===
Source: mx-pkexec
Section: admin
Priority: optional
Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Build-Depends: debhelper (>=7.0.50~)
Standards-Version: 3.9.5
Vcs-Git: https://github.com/mx-linux/mx-pkexec

Package: mx-pkexec
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, policykit-1
Description: mx-pkexec
 wrapper for pkexec for legacy applications
