## mx-pkexec 19.06.01

=== debian/changelog ===
mx-pkexec (19.06.01) mx; urgency=medium

  * add symlink to gksu
  * add provides for gksu 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 30 Jun 2019 12:51:09 -0400
