## mx-pkexec 19.07.01

=== debian/changelog ===
mx-pkexec (19.07.01) mx; urgency=medium

  * update for user level lang settings 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 31 Jul 2019 20:00:38 -0400
