=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 
 Package: mx-pkexec
 Architecture: all
+Provides: gksu
 Depends: ${misc:Depends}, ${shlibs:Depends}, policykit-1
 Description: mx-pkexec
  wrapper for pkexec for legacy applications
