## mx-pkexec 20.02.01

=== debian/changelog ===
mx-pkexec (20.02.01) mx; urgency=medium

  * including working directory in environment 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 13 Feb 2020 18:50:07 -0500
