## mx-pkexec 20.03.02

=== debian/changelog ===
mx-pkexec (20.03.02) mx; urgency=medium

  * update control file 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 30 Mar 2020 22:52:45 -0400
