## mx-pkexec 20.06.01

=== debian/changelog ===
mx-pkexec (20.06.01) mx; urgency=medium

  * pass more environment variables 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 10 Jun 2020 19:16:55 -0400
