## mx-pkexec 20.06.02

=== debian/changelog ===
mx-pkexec (20.06.02) UNRELEASED; urgency=medium

  * more environment variables, wayland values, XDG_CURRENT_DESKTOP

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 14 Jun 2020 14:21:48 -0400
