## mx-pkexec 21.03.01

=== debian/changelog ===
mx-pkexec (21.03.01) mx; urgency=medium

  * retain environement variables from users proc table
  * su-to-rootrc adjustment

 -- fehlix <fehlix@mxlinux.org>  Fri, 05 Mar 2021 18:25:54 -0400
