=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: mx-pkexec
 Section: admin
 Priority: optional
-Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
+Maintainer: dolphinoracle <dolphinoracle@gmail.com>
 Build-Depends: debhelper (>=7.0.50~)
 Standards-Version: 3.9.5
 Vcs-Git: https://github.com/mx-linux/mx-pkexec
